<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Lugar Certo Viagens a assistencia que você precisa</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="all,follow">
    <!-- Bootstrap CSS-->
    <link rel="stylesheet" href="vendor/bootstrap/css/bootstrap.min.css">
    <!-- Font Awesome CSS-->
    <link rel="stylesheet" href="vendor/font-awesome/css/font-awesome.min.css">
    <!-- Google fonts - Roboto-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,700">
    <!-- Bootstrap Select-->
    <link rel="stylesheet" href="vendor/bootstrap-select/css/bootstrap-select.min.css">
    <!-- owl carousel-->
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.carousel.css">
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.theme.default.css">
    <!-- theme stylesheet-->
    <link rel="stylesheet" href="css/style.default.css" id="theme-stylesheet">
    <!-- Custom stylesheet - for your changes-->
    <link rel="stylesheet" href="css/custom.css">
    <!-- Favicon and apple touch icons-->
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
  </head>
  <body>
    <div id="all">
      <!-- Top bar-->
      <div class="top-bar">
        <div class="container">
          <div class="row d-flex align-items-center">
            <div class="col-md-6 d-md-block d-none">
              <p>Contato: (27)99888-9999  email: lugarcertoviagens@gmail.com</p>
            </div>
            <div class="col-md-6">
              <div class="d-flex justify-content-md-end justify-content-between">
                <ul class="list-inline contact-info d-block d-md-none">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-phone"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
                <div class="login"><i class="fa fa-user"></i><span class="d-none d-md-inline-block"> Bem-vindo(a) ao Lugar Certo Viagens</span></div>
				  <!-- Gerenciamento de icone ps: lembrar de colocar  funções neles-->
                <ul class="social-custom list-inline">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-facebook"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-google-plus"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-twitter"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Top bar end-->
      <!-- Login Modal-->
      <div id="login-modal" tabindex="-1" role="dialog" aria-labelledby="login-modalLabel" aria-hidden="true" class="modal fade">
        <div role="document" class="modal-dialog">
          <div class="modal-content">
            <div class="modal-header">
              <h4 id="login-modalLabel" class="modal-title">Acesso</h4>
              <button type="button" data-dismiss="modal" aria-label="Close" class="close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form action="painel_usuario.html" method="get">
                <div class="form-group">
                  <input id="email_modal" type="text" placeholder="email" class="form-control">
                </div>
                <div class="form-group">
                  <input id="password_modal" type="password" placeholder="password" class="form-control">
                </div>
                <p class="text-center">
                  <button class="btn btn-template-outlined"><i class="fa fa-sign-in"></i> Acessar</button>
                </p>
              </form>
              <p class="text-center text-muted">Ainda não tem cadastro?</p>
              <p class="text-center text-muted"><a href="customer-register.html" target="_self"><strong>Registre agora</strong></a>! É facíl e gasta menos de um 2 minutos!</p>
            </div>
          </div>
        </div>
      </div>
      <!-- Login modal end-->
      <!-- Navbar Start-->
      <header class="nav-holder make-sticky">
        <div id="navbar" role="navigation" class="navbar navbar-expand-lg">
          <div class="container"><a href="index.html" class="navbar-brand home">
			  
			  <!-- logo da empresa definido um tamanho de 250x80 px-->
			  <img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens logo" class="d-none d-md-inline-block"><img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens cabecalho" class="d-inline-block d-md-none"><span class="sr-only">Lugar Certo viagens - Home</span></a>
            <button type="button" data-toggle="collapse" data-target="#navigation" class="navbar-toggler btn-template-outlined"><span class="sr-only">Toggle navigation</span>
				
				
				<!-- menu de opções no index principal -->
				<i class="fa fa-align-justify"></i></button>
            <div id="navigation" class="navbar-collapse collapse">
              <ul class="nav navbar-nav ml-auto">
				  
				 <!-- home: e suas opções -->
                <li class="nav-item dropdown active"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Home <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                    <li class="dropdown-item"><a href="index.html" class="nav-link">Página Inicial</a></li>
                  </ul>
                </li>

                <!-- ========== Contato==================-->
                <li class="nav-item dropdown"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Veja Mais <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                      <li class="dropdown-item"><a href="brasil.html" class="nav-link">Voltar</a></li>
					  

                  </ul>
                </li> 
              </ul>
            </div>
            <div id="search" class="collapse clearfix">
              <form role="search" class="navbar-form">
                <div class="input-group">
                  <input type="text" placeholder="Search" class="form-control"><span class="input-group-btn">
                    <button type="submit" class="btn btn-template-main"><i class="fa fa-search"></i></button></span>
                </div>
              </form>
            </div>
          </div>
        </div>
      </header>
      <!-- Navbar fim-->
      
      <div id="heading-breadcrumbs">
        <div class="container">
          <div class="row d-flex align-items-center flex-wrap">
            <div class="col-md-7">
              <h1 class="h2">Onde se hospedar em Foz do Iguaçu e pagar barato</h1><!--Titulo-->
            </div>
            <div class="col-md-5">
              <ul class="breadcrumb d-flex justify-content-end">
                <li class="breadcrumb-item"><a href="index.html">Home</a></li>
                <li class="breadcrumb-item active">Onde ficar</li><!--Titulo-->
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="content">
        <div class="container">
          <section class="bar">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2>Onde se hospedar em Foz do Iguaçu e pagar barato</h2><!--Titulo-->
                </div>
                <p class="lead">Se você vai visitar Foz do Iguaçu, o melhor lugar para se hospedar é definitivamente o centro da cidade. Desta localização, é possível se locomover para todas as atrações turísticas da cidade e arredores de transporte público ou particular – mesmo na Argentina ou Paraguai. Além disso, você estará a poucos minutos de caminhada de tudo o que precisar no comércio local, como bancos, supermercados, farmácias, bares, restaurantes e casas de câmbio. Isso tudo sem abrir um rombo no seu orçamento de viagem, pois é possível encontrar onde ficar em Foz do Iguaçu com excelente localização e ótimo custo-benefício.</p>	
				<p class="lead">Entre os estabelecimentos do centro onde ficar em Foz do Iguaçu, o Escolha Viajar recomenda o <a href="https://www.booking.com/hotel/br/taroba-express.pt-br.html?aid=396141" target="_blank">Tarobá Hotel </a>. O prédio fica ao lado de uma churrascaria, na frente do zoológico municipal, a dois minutos de uma ótima padaria, a uma quadra do terminal de ônibus urbanos e a duas de um supermercado gigantesco. O Tarobá funciona em duas torres de sete andares e possui ampla ofertas de quartos de pelo menos seis modalidades. Além disso, tem infraestrutura completa para os hospedes, que inclui academia, área com computadores e impressora de livre acesso, salão de jogos, sala de TV, copa e loja de souvenires.</p>
				<p class="lead">A cereja do bolo é a piscina aquecida que fica no terraço, onde também há um bar e da qual se descortinam vistas panorâmicas da cidade. Além disso, funciona dentro do Tarobá a agência de turismo <a href="https://www.comboiguassu.com.br/?utm_source=blog&utm_medium=publicacoes&utm_campaign=escolhaviajar" target="_blank"> Combo Iguassu </a>, através da qual você pode comprar ingressos para todas as atrações da região (com exceção das Cataratas do Iguaçu, que é um parque do governo) , reservar transporte privado, marcar seu transfer de ida e volta do aeroporto ou tudo junto, hehe. Os serviços são extremamente pontuais e prestados por funcionários de alta qualidade. Além disso, os preços são honestos. Um transfer até o lado argentino das Cataratas sai por apenas R$ 60 por pessoa (US$ 18,50), ida e volta.</p>
				<p class="lead">O café da manhã, que está incluído no preço da diária, é outra atração à parte do Tarobá. O buffet é tão grande e variado que lembra uma festa de aniversário de criança! Há todo tipo de pães, bolos, biscoitos, frios, doces, frutas, sucos, leites, iogurtes, pratos quentes e opções para quem não come glúten ou lactose. O melhor de tudo é o horário amplo em que se pode fazer a refeição: das 4h até as 10h. Isso possibilita que você possa sair para passeios muito cedo ou relaxar na cama até um pouco mais tarde sem ser obrigado a ficar de barriga vazia.</p>
				<p class="lead">Como dissemos mais acima, o Tarobá oferece aos seus hóspedes seis modalidades de quartos: individual standard e superior, duplo standard e superior e triplo standard e superior. Todos são de bom tamanho, têm camas super confortáveis, frigobar, ar condicionado, TV a cabo, telefone, armário, mesa de trabalho, chaleira elétrica, rádio relógio, secador de cabelo, cofre digital e banheiro privativo com chuveiro a gás. A conexão com internet WiFi é gratuita em todo o hotel e funciona muito bem nos quartos. As tarifas partem de R$ 135 (US$ 42) o quarto individual e de R$ 260 (US$ 80) nas acomodações para duas pessoas</p>
				<p class="lead"><b>Gostou do Tarobá Hotel? <a href="https://www.booking.com/hotel/br/taroba-express.pt-br.html?aid=396141" target="_blank">Clique aqui </a> e faça sua reserva! Você não paga nenhuma tarifa adicional. Ainda na dúvida sobre onde ficar em Foz do Iguaçu? <a href="https://www.booking.com/searchresults.pt-br.html?city=-643720;aid=396141" target="_blank">Clique aqui</a> e pesquise outras opções através do site de hotéis ‘Booking’.</b></p>
              </div>
            </div>
          </section>
        </div>
      </div>
      <!-- GET IT-->
      <div class="get-it">
        <div class="container">
          <div class="row">
            <div class="col-lg-8 text-center p-3">
              <h3>Venha nos conhecer melhor!</h3>
            </div>
              <div class="col-lg-4 text-center p-3">   <a href="quem_somos.html" class="btn btn-template-outlined-white">Informações</a></div>
          </div>
        </div>
      </div>
    </div>
    <!-- Javascript files-->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/popper.js/umd/popper.min.js"> </script>
    <script src="vendor/bootstrap/js/bootstrap.min.js"></script>
    <script src="vendor/jquery.cookie/jquery.cookie.js"> </script>
    <script src="vendor/waypoints/lib/jquery.waypoints.min.js"> </script>
    <script src="vendor/jquery.counterup/jquery.counterup.min.js"> </script>
    <script src="vendor/owl.carousel/owl.carousel.min.js"></script>
    <script src="vendor/owl.carousel2.thumbs/owl.carousel2.thumbs.min.js"></script>
    <script src="js/jquery.parallax-1.1.3.js"></script>
    <script src="vendor/bootstrap-select/js/bootstrap-select.min.js"></script>
    <script src="vendor/jquery.scrollto/jquery.scrollTo.min.js"></script>
    <script src="js/front.js"></script>
  </body>
</html>
